Bug 894017 - Solaris 11 is missing from the list
Solaris 11 is missing from the list
Status: CLOSED UPSTREAM
Product: Virtualization Tools
Classification: Community
Component: virt-manager (Show other bugs)
unspecified
All All
unspecified Severity low
: ---
: ---
Assigned To: Cole Robinson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-01-10 09:26 EST by Daniël van Eeden
Modified: 2013-08-17 10:38 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-17 10:38:25 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch (653 bytes, patch)
2013-01-10 09:26 EST, Daniël van Eeden
no flags Details | Diff

  None (edit)
Description Daniël van Eeden 2013-01-10 09:26:44 EST
Created attachment 676366 [details]
Patch

Description of problem:
Solaris 11 is missing from the list

OpenSolaris template works if the tablet device is removed. Otherwise the mouse won't work.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
http://daniel-lnx.blogspot.nl/2013/01/solaris-11-as-guest-on-kvm.html
Comment 1 Cole Robinson 2013-04-21 15:12:27 EDT
virtinst has been merged into virt-manager.git. Moving all virtinst bugs to the virt-manager component.
Comment 2 Cole Robinson 2013-08-17 10:38:25 EDT
Pushed upstream now

Note You need to log in before you can comment on or make changes to this bug.